
body
{
	background-color: #ffffff;
	margin: 10px;
	border: #000000 solid 1px;
}

.MainMenuBackColor
{
	background-color: #a5dbde;
}
.SubMenuBackColor
{
	background-color: #F4F4F4;
}
A.menutop
{
	cursor: pointer;
	padding-left: 12px;
	padding-top: 6px;
	color: white;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	background-color: navy;
	font-size: 10px;
	width: 100%;
	height: 100%;
	border-bottom: solid 1px #434F5C;
}
A.menutop:hover
{
	cursor: pointer;
	padding-left: 12px;
	padding-top: 6px;
	color: yellow;
	text-decoration: none;
	font-family: Arial;
	font-weight: bold;
	background-color: navy;
	font-size: 10px;
	width: 100%;
	height: 100%;
	border-bottom: solid 1px #434F5C;
}

A.submenulight
{
	cursor: pointer;
	padding-left: 16px;
	padding-top: 6px;
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #F4F4F4;
	font-size: 7pt;
	width: 100%;
	height: 100%;
}
A.submenulight:hover
{
	cursor: pointer;
	padding-left: 16px;
	color: #000000;
	text-decoration: none;
	background-color: #F4F4F4;
	width: 100%;
	height: 100%;
	font-weight: bold;
	font-size: 7pt;
}

A.menulight_active
{
	cursor: pointer;
	padding-left: 12px;
	padding-top: 6px;
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #AED8F0;
	font-size: 8pt;
	width: 100%;
	height: 100%;
}
A.menulight_active:hover
{
	cursor: pointer;
	padding-left: 12px;
	padding-top: 6px;
	color: yellow;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #AED8F0;
	font-size: 8pt;
	width: 100%;
	height: 100%;
}
a
{
	font-family: Arial;
	color: #0000FF;
	font-style: normal;
	text-align: left;
	font-size :10px;
	text-decoration: none;
}
a:hover
{
	font-family: Arial;
	color: #0000FF;
	font-style: normal;
	text-align: left;
	text-decoration: underline;
	font-size :10px;
}
.LoginHeader
{
	font-family: Arial;
	font-size: 20px;
	color: #000000;
	text-align: center;
}

TD.SectionAreaBody
{
	background-color: #ffffff;
	font-family: Arial;
	color: black;
	font-size: 10pt;
	font-weight: normal;
}
TD.SectionAreaHead
{
	background-color: #a5dbde;
	border-bottom: 1px solid #000065;
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
	font-weight: normal;
	padding: 2px;
	height: 25px;
}
TABLE.SectionAreaTable
{
	background-color: #CED6FF;
	border: 1px solid #000065;
	font-family: Arial;
	color: black;
	font-size: 10pt;
	font-weight: normal;
	padding: 0;
}

td.SubMenu_Active
{
	padding-left: 12px;
	padding-top: 0px;
	color: white;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #C5C5C5;
	font-size: 8pt;
	height: 100%;
	border-bottom: solid 1px #434F5C;
}
td.submenulight
{
	padding-left: 0px;
	cursor: pointer;
	padding-top: 6px;
	color: #000000;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #999999;
	font-size: 8pt;
	height: 100%;
	border-bottom: solid 1px #434F5C;
}
td.menulight
{
	padding-left: 0px;
	cursor: pointer;
	padding-top: 6px;
	color: #ffffff;
	text-decoration: none;
	font-family: Arial;
	font-weight: normal;
	background-color: #AED8F0;
	font-size: 8pt;
	height: 100%;
	border-bottom: solid 1px #434F5C;
}

.Black10pt
{
	font-family: Arial;
	font-size: 10px;
	color: Black;
}
.Black10ptBold
{
	font-family: Arial;
	font-size: 10px;
	color: Black;
	font-weight: bold;
}
A.Black10pt:link
{
	font-family: Arial;
	font-size: 10px;
	color: Black;
}
A.Black10pt:visited
{
	font-family: Arial;
	font-size: 10px;
	color: Black;
}
A.Black10pt:hover
{
	font-family: Arial;
	font-size: 10px;
	color: Black;
	text-decoration: underline;
}

.TableBorder
{
	border-right: #BDB6B5 1px solid;
	border-top: #BDB6B5 1px solid;
	border-left: #BDB6B5 1px solid;
	border-bottom: #BDB6B5 1px solid;
}

.TableBorderPrint
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.red10pt
{
	font-family: Arial;
	color: red;
	font-size: 10px;
}
.tdAdmin
{
	background-color: #2586C1;
	color: white;
	font-family: Arial;
	font-size: 4pt;
	font-weight: bold;
}
hr
{
	height: 1px;
	color: #DDDDDD;
	background-color: #DDDDDD;
	border-width: 0px;
}

a.link12pt
{
	font-family: Arial;
	color: blue;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}

.gridHeaderStyle
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	background-color: #D3D3D3;
	text-align: left;
	height: 15px;
}
.gridItemStyle
{
	background-color: #ffffff;
	font-family: Arial;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	height: 15px;
}
.gridAlternateItemStyle
{
	background-color: #DBDEDE;
	font-family: Arial;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	height: 15px;
}
.gridSelectedItemStyle
{
	background-color: #5F8FC5;
	font-family: Arial;
	color: Black;
	font-weight: normal;
	font-size: 11pt;
	text-align: left;
}
.gridEditItemStyle
{
	font-family: Arial;
	color: Black;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
}
.gridEditLink
{
	font-family: Arial;
	color: blue;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.normaltext
{
	font-family: Arial;
	color: #000000;
	font-size: 11px;
}
.LabelTextBold
{
	font-family: Arial;
	color: #000000;
	font-size: 11px;
	font-weight :bold ;
}
.textboxstyle
{
	border: 1px solid #808080;
	font-family: Arial;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	height: 16px;
}
.textboxstyleReadOnly
{
	border: 1px solid #808080;
	font-family: Arial;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	height: 16px;
	background-color: InactiveBorder;
}
.formbutton
{
	border-width: 1px;
	border-color: #949294;
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	height: 20px;
	color: #ffffff;
	background-color: #949294;
	cursor: pointer;
}
.PageHeaderTitle
{
font-family: Arial;
	font-size: 16px;
	height: 25px;
	font-weight: bold;
	color:#484747;
    text-decoration:none;
}
.PageHeaderTitlePrint
{
	font-family: Arial;
	font-size: 16px;
	height: 25px;
	font-weight: bold;
	color: #000000;
	border-bottom: #000000 solid 1px;
}
.PageSubHeaderTitlePrint
{
	font-family: Arial;
	font-size: 12px;
	height: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
}
.PageSubHeaderTitle
{
	font-family: Arial;
	font-size: 12px;
	height: 18px;
	font-weight: bold;
	color: #000000;
	padding-left: 5px;
	background-color: #cccccc;
}
a.PageHeaderTitleLink
{
	font-family: Arial;
	font-size: 16px;
	height: 25px;
	font-weight: bold;
	color: #000000;
	background-color: #AED8F0;
	text-decoration: none;
}
a.PageHeaderTitleLink:hover
{
	font-family: Arial;
	font-size: 16px;
	height: 25px;
	font-weight: bold;
	color: #000000;
	background-color: #AED8F0;
	text-decoration: underline;
}
.PutBorderRight
{
	border-right: 1px solid #000000;
}
.PutBorderLeft
{
	border-left: 1px solid #000000;
}
.PutBorderTop
{
	border-top: 1px solid #000000;
}
.PutBorderBottom
{
	border-bottom: 1px solid #000000;
}

.dropdownstyle
{
	border: 1px solid #808080;
	font-family: Arial;
	font-size: 8pt;
	font-family: Arial;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
}
.putborderblack
{
	border: 1px solid #000000;
	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
}

.DisplayError
{
	margin: 0 0 20px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #F9AEAE;
	background: #FFDCDC;
	font-family: Arial;
	font-size: 10px;
}
.DisplayMessage
{
	margin: 0 0 20px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #077733;
	background: #EEF3F9;
	font-family: Arial;
	font-size: 10px;
}

.GridHeaderLink
{
	font-family: Arial;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.GridHeaderLink:hover
{
	text-decoration: underline;
}

.BreadCrumb
{
	font-family: Arial;
	color: red;
	font-size: 12px;
}
a.BreadCrumb
{
	font-family: Arial;
	color: red;
	font-size: 12px;
	text-decoration: none;
}
a.BreadCrumb:hover
{
	font-family: Arial;
	color: red;
	font-size: 12px;
	text-decoration: underline;
}
/*
a
{
	font-family: Arial;
	color: #0000FF;
	font-style: normal;
	text-align: left;
	text-decoration: none;
}
a:hover
{
	font-family: Arial;
	color: #0000FF;
	font-style: normal;
	text-align: left;
	text-decoration: underline;
}*/
 
.MenuLevel1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	height: 20px;
	text-align:left;
}
.MenuLevel2
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	height: 20px;
	text-align:left;
}
.SelectedMenuLevel1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	height: 20px;
	font-weight: bold;
	text-align:left;
}
.SelectedMenuLevel2
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	background-color:#F79E9C;
	text-decoration: none;
	cursor: pointer;
	height: 20px;
	font-weight: bold;
	
}



.MenuHeaderText
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #D76A00;
	text-decoration: none;
	text-align: left;
}

.TabStyle
{
	background-color: #AED8F0;
	border: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}
.TabHoverStyle
{
	background-color: #EDF7FC;
	border: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}
.TabSelectedStyle
{
	background-color: #ffffff;
	border: #000000 solid 1px;
	border-bottom: none;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}


.TabStyle
{
	background-color: #AED8F0;
	border: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}
.TabHoverStyle
{
	background-color: #EDF7FC;
	border: #000000 solid 1px;
	border-bottom: #000000 solid 1px;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}
.TabSelectedStyle
{
	background-color: #ffffff;
	border: #000000 solid 1px;
	border-bottom: none;
	color: #000000;
	height: 16px;
	cursor: pointer;
	font: 11px Tahoma;
	text-align: center;
}

.TDBorderBottom
{
	border-bottom: #000000 solid 1px;
}
.TDBorderLeft
{
	border-left: #000000 solid 1px;
}
.TDBorderTop
{
	border-top: #000000 solid 1px;
}
.TDBorderRight
{
	border-right: #000000 solid 1px;
}


.tokenclass
{
	font-family: Arial;
	font-size: 11px;
	color: #1D75A7;
	font-weight: bold;
}
.normaltext1
{
	font-family: Arial;
	color: #000000;
	font-size: 11px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 10px;
	vertical-align: top;
	line-height: 30px;
}
.UploadImageProgressBar
{
	background-color: #72B9E4;
}
a.AlphabetCSS
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #252481;
	text-decoration: none;
}
a.AlphabetCSS:hover
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #252481;
	text-decoration: none;
}
a.AlphabetCSSSelected
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: red;
	text-decoration: none;
}
a.AlphabetCSSSelected:hover
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: red;
	text-decoration: none;
}
.DataListHeader
{
	background-color: #AED8F0;
	font-family: Arial, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
.DataListContent
{
	padding: 5px;
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
	font-family: Arial;
	color: #000000;
	font-size: 11px;
}
.paging-div             {font-size: 9px; position:relative;color:rgb(128, 128, 128);margin-bottom:10px; margin-top:10px; line-height:100%; font-family: Arial;}
.paging-div div         {font-size: 9px; font-weight: normal; display:inline;list-style:none;text-align:center; margin:2px; font-family: Arial;}
.paging-div div span    {font-size: 9px; font-weight: normal; color: #CC0000; border: 1px #CC0000 solid; padding: 3px 6px 3px 6px; font-family: Arial;}
.paging-div div a       {font-size: 9px; font-weight: normal; color: #000000; border: 1px #CDDCED solid; padding: 3px 6px 3px 6px; font-family: Arial; text-decoration: none;}
.paging-div div a:hover {font-size: 9px; font-weight: normal; color: #FFFFFF; border: 1px #000000 solid; padding: 3px 6px 3px 6px; font-family: Arial; background-color: #5F8FC5; text-decoration: none;}
.paging-div .nav        {font-size: 9px; font-weight: normal; color: #CCCCCC; border: 1px #CCCCCC solid; padding: 3px 6px 3px 6px; font-family: Arial;}

.TDBorderBottom{border-bottom: #000000 solid 1px;}
.TDBorderLeft{border-left: #000000 solid 1px;}
.TDBorderTop{border-top: #000000 solid 1px;}
.TDBorderRight{border-right: #000000 solid 1px;}    



.putborder{border: 1px solid #BDB6B5;}

.CalendarDateTR{ background-color:#EAEAEA; font-family: Arial; font-size:10pt; font-weight:bold; height:30px; padding-left:5px; border-bottom:1px solid #000000;}
.CalendarAddLink{ color:#1854B5;font-family: Arial; font-size:8pt;}
.CalendarAddLink:hover {color:#1854B5;font-family: Arial; font-size:8pt;text-decoration:underline;}
.CalendarDate{ color:#1854B5;font-family: Arial; font-size:10pt;font-weight:bold;}

.CalendarEventTD {background-color:#ABD0BC;} 
.CalendarJobTD {background-color:#FFDCDC;}  

/*  */

.Red10ptBold
{
	font-family: Arial;
	font-size: 10px;
	color: Red;
	font-weight: bold;
}

   
a.CalendarEventLink
{
	font-size: 9px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration :none;
}

a.CalendarEventLink:hover
{
	font-size: 9px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration :underline;
}

.CalendarEventTitleHead
{ 
	background-color:#EAEAEA; 
	font-family: Arial; 
	font-size:10pt; 
	font-weight:bold; 
	height:530px; 
	padding-left:5px; 
	border-bottom:1px solid #000000;
}
.HomeEventTD
{ 
	font-family: Arial; 
	font-size:10pt; 
	padding-left:5px; 
}

#dhtmltooltip
{
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 2px;
	background-color: #FFFFE0;
	visibility: hidden;
	z-index: 100;
	font-family: Arial; 
	font-size:10pt; 
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.AsteriskRequired {color: Red; font-size: 12pt;}
.header {padding-left: 15px;color: #ffffff;font-family: Arial;font-size: 12px;}


.CmsMenuLevel1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	cursor: pointer;
	height: 20px;
	border-bottom: 1px solid black;
	text-align:left;
}
.CmsMenuLevel2
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	cursor: pointer;
	height: 20px;
	border-bottom: 1px solid black;
	text-align:left;
}
.CmsSelectedMenuLevel1
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	cursor: pointer;
	height: 20px;
	border-bottom: 1px solid black;
	font-weight: bold;
	text-align:left;
}
.CmsSelectedMenuLevel2
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	cursor: pointer;
	height: 20px;
	border-bottom: 1px solid black;
	font-weight: bold;
	text-align:left;
}
.AsteriskRequired {color: Red; font-size: 12pt;font-weight: bold;}
.GridRowChecked
{
	background-color :#E5E5E5 ;
}

.GridRowUnChecked
{
	background-color :White ;
}
.CurrentDate
{
	background-color :#F79E9C ;
}